Activating Mods, how? -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

Ok, I just downloaded this mod called heroes of the Imperium. I installed it. I went to game manager selected it and it stated that it failed to activate the requested game. What should I do? Why do i always get :0wned: by mods?:assimilate: hey, now that is cool. GO STARTREK!!




Pugman

Your eyes+combat knife=myeyes

50 XP

3rd June 2006

0 Uploads

138 Posts

0 Threads

#2 12 years ago

check to see if the versions are appropriate to each other perhaps??




Sick, Sick 6

L1N6UIS71C PWN4G3

50 XP

26th May 2006

0 Uploads

181 Posts

0 Threads

#3 12 years ago

Yes, if it's a DoW 1.30 mod and you're running 1.41 it won't work. I think they might have fixed that with the 1.51 patch concerning 1.41 mods, but I'm not sure. And 'GO STARTREK'? wow. :uhoh:




IBBoard

Artificer Minoris

50 XP

30th January 2006

0 Uploads

807 Posts

0 Threads

#4 12 years ago

They didn't 'fix' anything with mods in 1.5, the just didn't break anything.

1.3 Mods are only compatible with 1.3 (the introduction of binary RGD files) 1.4 Mods are compatible with 1.4/1.41/1.5 (the introduction of multiple sergeants for WA in 1.4) 1.2, 1.1 and 1.0 Mods should be compatible with 1.0/1.1/1.2 (the days when mods still used plain-text LUAs directly).

If it fails to load and the versions are supposed to match, check your warnings.log file, and post it here if you don't understand it.